Important How to update Fougerite

Discussion in 'Tutorials & F.A.Q.' started by DreTaX, Jan 1, 2016.

  1. DreTaX
    Offline

    DreTaX Probably knows the answer... Administrator

    Joined:
    Jun 29, 2014
    Messages:
    3,885
    Likes Received:
    677
    Using the patcher:
    1. Update all module dll files that are included in the package.
    2. Replace Fougerite.dll and Fougerite Patcher with the new ones.
    3. You will need a clean Assembly-CSharp.dll a clean Facepunch.ID.dll from the clean or freshly downloaded ORIGINAL server files! Copy these two dlls and overwrite them.
    4. Finally grab uLink.dll from the Fougerite zip (Not the prepatched one) and overwrite It too
    5. Launch the patcher, enter 0, and Let It patch
    6. You are done if you had no errors during the patch!
    Using the prepatched dlls (Easy way):
    1. Update all module dll files that are included in the package.
    2. Replace Fougerite.dll and Fougerite Patcher with the new ones.
    3. Copy all dlls from the prepatched dlls folder, in the fougerite zip and overwrite the server files
    4. All done!
     
    #1
    • Like Like x 3
  2. ilyasseben
    Offline

    ilyasseben New Member Member

    Joined:
    Dec 10, 2017
    Messages:
    1
    Likes Received:
    0
    how a can creat rustbuster server plzz
     
    #2
  3. ice cold
    Online

    ice cold Plugin Developer Plugin Developer

    Joined:
    Oct 24, 2016
    Messages:
    578
    Likes Received:
    59
    #3
  4. Palmtree
    Offline

    Palmtree New Member Member

    Joined:
    Jan 15, 2017
    Messages:
    13
    Likes Received:
    1
    i just can't get fougerite to update from 1.5 to 1.6.9....
    my friends cannot join when i have it like this with 1.5 with rustbuster they cannot join whilst they use RustBuster..
     
    #4
  5. DreTaX
    Offline

    DreTaX Probably knows the answer... Administrator

    Joined:
    Jun 29, 2014
    Messages:
    3,885
    Likes Received:
    677

    It's as easy as that. Just be sure to delete the IronPython.Deps.dll when upgrading to 1.6.9
     
    #5
    • Like Like x 1
  6. Palmtree
    Offline

    Palmtree New Member Member

    Joined:
    Jan 15, 2017
    Messages:
    13
    Likes Received:
    1
    Yup i got it working: Could you take a look at my thread on the tech support? :)
     
    #6

Share This Page